Versions Packages Information History CVEs Related Badges Report

Versions for phoronix-test-suite

93 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux Edge
testing
phoronix-test-suite 10.8.4 Potentially vulnerable - ja@sdomi.pl
Alpine Linux Edge
testing
phoronix-test-suite-bash-completion 10.8.4 Potentially vulnerable - ja@sdomi.pl
Alpine Linux Edge
testing
phoronix-test-suite-doc 10.8.4 Potentially vulnerable - ja@sdomi.pl
ALT Linux p9 phoronix-test-suite 10.4.0 Potentially vulnerable Other sin@altlinux.org
ALT Linux p10 phoronix-test-suite 10.8.0 Potentially vulnerable Other lav@altlinux.org
ALT Sisyphus phoronix-test-suite 10.8.0 Potentially vulnerable Other lav@altlinux.org
AUR phoronix-test-suite-git 10.8.2.r0.g59dd31383 - fabiololix@aur
AUR phoronix-test-suite 10.8.4 Potentially vulnerable - fabiololix@aur
DPorts benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable benchmarks pizzamig@freebsd.org
DPorts benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable benchmarks pizzamig@freebsd.org
DPorts benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable benchmarks pizzamig@freebsd.org
EPEL 6 phoronix-test-suite 8.2.0 Potentially vulnerable Applications/System -
EPEL 7 phoronix-test-suite 10.8.4 Potentially vulnerable Unspecified -
EPEL 8 phoronix-test-suite 10.8.4 Potentially vulnerable Unspecified -
EPEL 9 phoronix-test-suite 10.8.4 Potentially vulnerable Unspecified -
Fedora 26
updates
phoronix-test-suite 7.8.0 Potentially vulnerable Applications/System -
Fedora 27
updates
phoronix-test-suite 8.2.0 Potentially vulnerable Applications/System -
Fedora 27
release
phoronix-test-suite 7.2.0 Potentially vulnerable Applications/System -
Fedora 28
updates
phoronix-test-suite 8.6.1 Potentially vulnerable Unspecified -
Fedora 28
release
phoronix-test-suite 7.8.0 Potentially vulnerable Applications/System -
Fedora 29
updates
phoronix-test-suite 9.0.1 Potentially vulnerable Unspecified -
Fedora 29
release
phoronix-test-suite 7.8.0 Potentially vulnerable Applications/System -
Fedora 30
updates
phoronix-test-suite 9.0.1 Potentially vulnerable Unspecified -
Fedora 30
release
phoronix-test-suite 8.6.1 Potentially vulnerable Unspecified -
Fedora 31
updates
phoronix-test-suite 9.0.1 Potentially vulnerable Unspecified -
Fedora 31
release
phoronix-test-suite 8.6.1 Potentially vulnerable Unspecified -
Fedora 32
release
phoronix-test-suite 9.0.1 Potentially vulnerable Unspecified -
Fedora 33
release
phoronix-test-suite 9.0.1 Potentially vulnerable Unspecified -
Fedora 34
updates
phoronix-test-suite 10.8.2 Potentially vulnerable Unspecified -
Fedora 34
release
phoronix-test-suite 9.0.1 Potentially vulnerable Unspecified -
Fedora 35
updates
phoronix-test-suite 10.8.4 Potentially vulnerable Unspecified -
Fedora 35
release
phoronix-test-suite 9.0.1 Potentially vulnerable Unspecified -
Fedora 36
updates
phoronix-test-suite 10.8.4 Potentially vulnerable Unspecified -
Fedora 36
release
phoronix-test-suite 10.8.2 Potentially vulnerable Unspecified -
Fedora 37
release
phoronix-test-suite 10.8.4 Potentially vulnerable Unspecified -
Fedora 37
updates
phoronix-test-suite 10.8.4 Potentially vulnerable Unspecified -
Fedora 38
release
phoronix-test-suite 10.8.4 Potentially vulnerable Unspecified -
Fedora Rawhide
development
phoronix-test-suite 10.8.4 Potentially vulnerable Unspecified -
FreeBSD Ports benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable benchmarks pizzamig@freebsd.org
FreeBSD Ports benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable benchmarks pizzamig@freebsd.org
FreeBSD Ports benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable benchmarks pizzamig@freebsd.org
Gentoo overlay GURU app-benchmarks/phoronix-test-suite 9999 app-benchmarks zdanevich.vitaly@ya.ru
GNU Guix phoronix-test-suite 10.8.4 Potentially vulnerable - -
Homebrew phoronix-test-suite 10.8.4 Potentially vulnerable - -
LiGurOS stable app-benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable app-benchmarks dev@liguros.net
LiGurOS stable app-benchmarks/phoronix-test-suite 10.8.3 Potentially vulnerable app-benchmarks dev@liguros.net
LiGurOS develop app-benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable app-benchmarks dev@liguros.net
LiGurOS develop app-benchmarks/phoronix-test-suite 10.8.3 Potentially vulnerable app-benchmarks dev@liguros.net
Mageia 7
core/release
phoronix-test-suite 8.6.1 Potentially vulnerable Publishing -
Mageia 8
core/updates
phoronix-test-suite 10.8.2 Potentially vulnerable Publishing -
Mageia 8
core/updates
phoronix-test-suite 10.8.2 Potentially vulnerable Publishing -
Mageia 8
core/release
phoronix-test-suite 10.2.1 Potentially vulnerable Publishing -
Mageia Cauldron
core/release
phoronix-test-suite 10.8.4 Potentially vulnerable Publishing -
MidnightBSD mports benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable benchmarks -
MidnightBSD mports benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable benchmarks -
MidnightBSD mports benchmarks/phoronix-test-suite 10.8.4 Potentially vulnerable benchmarks -
nixpkgs stable 21.11 phoronix-test-suite 10.8.2 Potentially vulnerable - post@davidak.de
nixpkgs stable 22.05 phoronix-test-suite 10.8.2 Potentially vulnerable - post@davidak.de
nixpkgs stable 22.11 phoronix-test-suite 10.8.4 Potentially vulnerable - post@davidak.de
nixpkgs unstable phoronix-test-suite 10.8.4 Potentially vulnerable - post@davidak.de
OpenMandriva 4.0
unsupported/release
phoronix-test-suite 8.4.1 Potentially vulnerable Publishing bero@lindev.ch
OpenMandriva 4.1
unsupported/release
phoronix-test-suite 9.0.1 Potentially vulnerable Publishing nobodydead@gmail.com
OpenMandriva 4.2
unsupported/release
phoronix-test-suite 9.0.1 Potentially vulnerable Publishing bero@lindev.ch
OpenMandriva 4.3
unsupported/release
phoronix-test-suite 9.0.1 Potentially vulnerable Publishing bero@lindev.ch
OpenMandriva Rolling
unsupported/release
phoronix-test-suite 10.8.4 Potentially vulnerable Publishing tpgxyz@gmail.com
OpenMandriva Rolling
unsupported/release
phoronix-test-suite 9.0.1 Potentially vulnerable Publishing bero@lindev.ch
OpenMandriva Cooker
unsupported/release
phoronix-test-suite 10.8.4 Potentially vulnerable Publishing tpgxyz@gmail.com
OpenMandriva Cooker
unsupported/release
phoronix-test-suite 9.0.1 Potentially vulnerable Publishing bero@lindev.ch
openSUSE Leap 42.3
main/oss
phoronix-test-suite 7.2.0 Potentially vulnerable System/Benchmark -
openSUSE Leap 15.0
main/oss
phoronix-test-suite 7.6.0 Potentially vulnerable System/Benchmark -
openSUSE Leap 15.1
main/oss
phoronix-test-suite 7.6.0 Potentially vulnerable System/Benchmark -
openSUSE Leap 15.2
main/oss
phoronix-test-suite 7.6.0 Potentially vulnerable System/Benchmark -
openSUSE Leap 15.3
main/oss
phoronix-test-suite 7.6.0 Potentially vulnerable System/Benchmark -
openSUSE Leap 15.4
main/oss
phoronix-test-suite 10.4.0 Potentially vulnerable System/Benchmark -
openSUSE Leap 15.5
main/oss
phoronix-test-suite 10.8.4 Potentially vulnerable System/Benchmark -
openSUSE Tumbleweed
src-oss
phoronix-test-suite 10.8.4 Potentially vulnerable System/Benchmark -
Parabola
libre
phoronix-test-suite 9.2.1 Potentially vulnerable - -
PCLinuxOS phoronix-test-suite 4.8.0 Potentially vulnerable Monitoring -
pkgsrc current benchmarks/phoronix-test-suite 8.8.1 Potentially vulnerable benchmarks jym@netbsd.org
Raspbian Oldstable
contrib
phoronix-test-suite 4.8.3 Potentially vulnerable contrib/utils packages@qa.debian.org
Raspbian Stable
contrib
phoronix-test-suite 4.8.3 Potentially vulnerable contrib/utils packages@qa.debian.org
Raspbian Testing
contrib
phoronix-test-suite 4.8.3 Potentially vulnerable contrib/utils packages@qa.debian.org
Rosa 2014.1
contrib/updates
phoronix-test-suite 6.4.0 Potentially vulnerable - -
Rosa 2014.1
contrib/release
phoronix-test-suite 4.0.1 Potentially vulnerable - -
Rosa 2016.1
contrib/release
phoronix-test-suite 6.4.0 Potentially vulnerable - -
Rosa 2021.1
contrib/release
phoronix-test-suite 10.8.4 Potentially vulnerable Publishing alexander@mezon.ru
SlackBuilds system/phoronix-test-suite 10.8.4 Potentially vulnerable system willysr@slackbuilds.org
Solus phoronix-test-suite 10.6.1 Potentially vulnerable programming git@serebit.com
Ubuntu 14.04
trusty/universe
phoronix-test-suite 4.8.3 Potentially vulnerable universe/utils packages@qa.debian.org
Ubuntu 16.04
xenial/universe
phoronix-test-suite 5.2.1 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
phoronix-test-suite 5.2.1 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Void Linux x86_64
x86_64
phoronix-test-suite 10.8.4 Potentially vulnerable - gottox@voidlinux.org
Wikidata Phoronix Test Suite 10.8.4 Potentially vulnerable - -